.faq-items{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.faq-item_body{
    display: none;
    border-top: 1px solid #1f93d1;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 25px;
}
.faq-item{
    border: 1px solid #1f93d1;
    padding: 20px 20px 0 20px;
}
.faq-item_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding-bottom: 20px;
}
.faq-item_name{
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
}
.faq-item_arrow.active{
    transform: rotate(180deg);
    transition: all .4s ease;
}
.faq-item_arrow{
    transition: all .4s ease;
}
@media(max-width: 600px){
    .faq-item_name {
        font-size: 13px;
    }
    .faq-item_top{
        padding-bottom: 10px;
    }
    .faq-item_body{
        font-size: 13px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .faq-item{
        padding: 10px 10px 0 10px;
    }
}